Subject: new leaves of Codex Sinaiticus?

From: "James R. Adair" <[email-masked]>
Date: Wed, 17 Apr 1996 15:33:56 -0400 (EDT)

Because of the mailing list problems we've been having, I'm re-posting my 
message from last week.

**************************************************************************
I seem to recall hearing recently (was it on this list?) that additional 
leaves of Codex Sinaiticus had been discovered at St. Catherine's 
monastery in the past few years.  Can anyone verify or deny this?  If 
true, have they been published?

Jimmy Adair
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------